* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

html {
    scroll-behavior: smooth;
}

.contactMedia {
    background-color: #F1F4F8;
}

.logo {
    width: 9em;
}

.logo_foot {
    width: 7em;
}

.foot {
    padding-top: 1em;
}

.con_icon {
    padding-top: 0.5em;
}

.realtor {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%;
    background-color: #ffffff !important;
    padding-top: 0;
    padding-bottom: 0;
}


/*prev code*/


/*.realtor{
	width: 100%;
	background-color: #ffffff!important;
	}*/

.close {
    font-size: 2.5rem;
}

.headList {
    margin-left: 45em;
}

.contactArea {
    padding-left: 3em;
    padding-bottom: 1em;
}

.contactArea a {
    color: black;
}

.banner {
    padding: 0px;
    background-image: url(../images/bannerImg.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}

.banner {
    text-align: center;
    font-size: 10vmin;
    color: white;
    font-weight: 200;
}

.heading {
    justify-content: center;
    margin: 0;
}

.subContent {
    text-align: center;
    font-size: 10vmin;
    color: white;
    font-weight: 200;
}

.subContent1 {
    text-align: center;
    font-size: 15vmin;
    color: white;
    font-weight: 200;
}

.social {
    padding-left: 41em;
    padding-top: 1.5em;
}

.socialMedia {
    font-size: 1.5em;
    padding-top: 0.9em;
}

.network {
    font-size: 1.5em;
    padding-right: 1em;
    color: #7E8C99;
}

.call {
    font-size: 1.5em;
    padding-top: 0.9em;
    color: #7E8C99;
}

.calling {
    padding-right: 2em;
    padding-top: 1.5em;
}

.mailing {
    padding-top: 1.5em;
    padding-left: 1em;
}

.filter {
    padding-left: 11em;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

.filterBtn {
    width: 15em;
}

.sendBtn {
    width: 15em;
}

.matching {
    background-color: #ffffff!important;
    color: black!important;
    border: none!important;
}

.work {
    background-color: #F5F5F5;
    padding-left: 3em;
}

.work1 {
    padding-left: 3em;
    background-color: #ffffff;
    padding-bottom: 3em;
}

.fields {
    padding-top: 3em;
    padding-bottom: 1em;
}

.title {
    padding-top: 0.75em;
    font-size: 2em;
    font-weight: 600;
    color: #ED9491;
}

.aboutImg {
    padding-top: 2em;
    padding-left: 4em;
}

.about {
    margin-bottom: 2em;
}

.aboutImage {
    height: 22em;
}

.content {
    text-align: center;
    padding-top: 3em;
}

.featuredProducts {
    background-color: #F5F5F5;
    overflow: hidden;
}

.prodTitle {
    padding: 1em;
    font-size: 25px;
    font-weight: 600;
}

.feature {
    height: 15em!important;
}

.products {
    padding-left: 6em;
}

.headName {
    border-bottom: 1px solid black;
    width: 77%;
}

.amenities {
    color: saddlebrown;
    padding-right: 1em;
}

.space {
    margin-right: 1em;
}

.workFont {
    font-size: 14px;
    padding-right: 6%;
}

.workImg {
    height: 14em;
    width: 100%;
    filter: blur(2px);
    -webkit-filter: blur(2px);
}

.description {
    background-color: #DD3333;
    padding: 5em;
}

.description h6,
h4 {
    color: #ffffff;
}

.contactList {
    padding-left: 3em;
    padding-top: 1em;
}

.contactList1 {
    color: #ffffff;
}

.modelInside {
    width: 70em;
    max-width: none;
}

.Rdesc {
    padding-top: 1em;
}

.contactList li {
    color: #ffffff;
}

.carimage {
    width: 60%;
}

.otherfeature {
    padding-left: 2em;
    width: 40%;
}

.ramenities {
    padding-left: 1em;
}

.overlay {
    position: absolute;
    top: 0;
    width: 25em;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: grey;
}

.featureImg {
    position: relative;
}

.overlay1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 1em;
    right: 0;
    height: 100%;
    width: 98%;
    opacity: 0;
    transition: .5s ease;
    background-color: grey;
}

.featureImg:hover .overlay {
    opacity: 0.9;
}

.featureImg:hover .overlay1 {
    opacity: 0.9;
}

.text {
    color: white;
    font-size: 30px;
    position: absolute;
    top: 52%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.contactForm {
    background-image: url(../images/map_image.jpg);
    background-size: cover;
    background-position: center;
    min-height: 50vh;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0;
}


/*prev code

.contactForm{
	background-color: #ffffff;
	padding:5em;
	}*/


/*new codes starts*/

#contactFormEnquiry {
    width: 100%;
    background-color: #dc2a2580;
    padding: 5em;
}

.no_padding {
    padding: 0;
}

.padding_small_bottom {
    padding-bottom: 10px;
}

#contactFormEnquiry input {
    background: transparent;
    border: none;
    border-bottom: 2px solid white;
    border-radius: 0;
    color: white;
}

#contactFormEnquiry input::placeholder {
    color: white;
}

#contactFormEnquiry label {
    color: white;
}

#emailHelp {
    color: white !important;
}


/*new codes ends*/

.img-container img {
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}

.img-container img:hover {
    transform: scale(0.97);
    -webkit-transform: scale(0.97);
    -moz-transform: scale(0.97);
    -o-transform: scale(0.97);
    opacity: 0.75;
    -webkit-opacity: 0.75;
    -moz-opacity: 0.75;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}

.detailingNos {
    float: right;
}

p.detailing:before {
    content: url;
}

.footer {
    background-color: #1F1F1F;
}

.footerHead {
    color: #ffffff;
}

.copyright {
    color: #ffffff;
}

p.copyright {
    text-align: center;
}

.copyContent {
    justify-content: center;
    margin-bottom: 0;
}

.footerContent {
    font-size: 14px;
    font-weight: 100;
    text-align: center;
    color: #ffffff;
}

.foot p {
    text-align: right;
    padding: 5px 12%;
    margin: 0;
    color: #ffffff;
}

.foot span {
    text-align: right;
    padding: 5px 10px;
    margin: 0;
    color: #ffffff;
}

.footerDetail {
    padding-top: 2em;
}

.footerLogo {
    width: 12em;
    padding-top: 2em;
}

.contactList1 a {
    color: white;
    text-decoration: none;
}

.footerSpace {
    padding-top: 1em;
}

.pop_clo {
    margin-left: 27em;
    cursor: pointer;
}

.addresss_fleld {
    height: 44em;
    background-color: #4e4949;
    padding: 9em 5em 1em 3em;
}

.add_ones {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
}

.fields_add {
    padding-bottom: 3em;
}

.contacter_mid {
    display: flex;
    justify-content: center;
}

.contacter_mid h4 {
    border-bottom: 3px solid #fff;
    margin-bottom: 3em;
    font-size: 27px;
}

.slide_img {
    cursor: pointer;
}

.mob_map {
    width: 42.3em;
    height: 43.7em;
}

@media screen and (min-width:320px) and (max-width: 474px) {
    .social {
        padding-left: 8em;
    }
    .headList {
        margin-left: 0px!important;
    }
    .mob_map {
        width: 23em;
        height: 22em;
    }
    .pop_clo {
        margin-left: 7em;
    }
    .banner {
        height: 50vh;
    }
    .footerDetail {
        padding-left: 2em;
    }
    .carimage {
        width: 100%;
    }
    .mob_slide {
        width: 22em;
    }
    .otherfeature {
        width: 100%;
    }
    .foot p {
        text-align: center;
    }
    .subContent1 {
        padding-top: 1em;
    }
    .heading {
        padding-top: 4em;
    }
    .footerLeft {
        padding-left: 3em;
    }
    .footerLeft1 {
        padding-left: 2em;
    }
    .aboutImg {
        padding-top: 2em;
        padding-left: 1em;
    }
}